* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.sp {
  display: none;
}

@media screen and (max-width:769px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

img {
  width: 100%;
  vertical-align: middle;
}

html {
  margin: 0 auto;
  font-family: 'Noto Sans JP', sans-serif;
  color: #555;
  background: #fff;
  font-size: 16px;
}

.wrapper {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
  background: #fff;
}

header {
  padding: 20px;
  background: #FDF9F8;
  text-align: center;
}

h1 {
  font-size: 1.7em;
}

header img {
  width: 200px;
  margin-bottom:20px;
}

.header_txt {
  margin-bottom: 10px;
  color: #c48;
  text-align: center;
  font-size: 1.1em;
}

dt {
  margin-bottom: 10px;
}

dd {
  margin-bottom: 20px;
}

label {
  font-size: 1.2em;
}

input,
select {
  appearance: none;
  border: none;
  font-size: 1em;
}

input {
  width: 100%;
  padding: 10px 15px;
  background: #fafafa;
  border-bottom: 1px solid #c48;
}

input[type="radio"] {
  display: none;
}

.radio_list {
  list-style-type: none;
}

.radio {
  margin-bottom: 10px;
}

.radio label {
  display: block;
  padding-left: 30px;
  text-align: left;
  position: relative;
}

.radio label::before {
  content: "";
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px solid #c48;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

input[type="radio"]:checked+label::after {
  content: "\f00c";
  color: #c48;
  font-family: "Font Awesome 5 Free";
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 1px;
  transform: translateY(-50%);
}

select {
  padding: 10px 30px 10px 15px;
  background: #fafafa;
  border-bottom: 1px solid #c48;
  font-size: 1em;
  text-align: center;
}

.selectwrap {
  position: relative;
  display: inline-block;
  width: unset;
  padding: 0;
}

.selectwrap::after {
  content: '';
  border: 0px;
  border-top: solid 7px #c48;
  border-right: solid 5px transparent;
  border-left: solid 5px transparent;
  position: absolute;
  top: 48%;
  right: 10px;
  margin-top: -2px;
}

.required::after {
  content: "必須";
  margin-left: 7px;
  padding: 1px 5px;
  color: white;
  background: #c48;
  font-size: 14px;
  border-radius: 5px;
  white-space: nowrap;
}

.notice {
  margin: -10px 0 20px 20px;
  color: #c48;
  position: relative;
}

.notice::before {
  content: "\f06a";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: absolute;
  top: 4px;
  left: -20px;
}

.note {
  margin-bottom: 20px;
  text-align: center;
  font-size: 14px;
  line-height: 1.7;
}

.note.box {
  padding: 10px;
  border: 1px solid #c48;
}

input[type="submit"] {
  margin: 0 auto;
  width: 100%;
  color: white;
  background: #c48;
}

/* 個人情報ポップアップ */
.popup {
  color: #c48;
  text-decoration: underline;
}

#privacy {
  width: 90vw;
  max-width: 600px;
  height: 90vh;
  background: #fff;
  display: none;
  position: fixed;
  top: 5vh;
  right: 5vw;
  border: 5px solid #c48;
}

.popup-wrapper {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 20px 5%;
  background: #fff;
  overflow: scroll;
  font-size: 1.1em;
}

.title {
  display: inline-block;
  margin-bottom: 10px;
  padding: 5px 15px;
  color: #c48;
  border-bottom: 2px solid #c48;
  font-size: 1.5em;
  font-weight: bold;
}

.popup-wrapper ul {
  margin-bottom: 20px;
}

.popup-wrapper li {
  margin-left: 20px;
}

.popup-wrapper p {
  margin: 20px 0;
}

#privacyButton {
  display: none;
  padding: 10px;
  background: #c48;
  color: white;
  font-size: 20px;
  position: fixed;
  top: 5vh;
  right: 5vw;
}

/* フッター */

footer {
  width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  background: #fff;
  text-align: center;
  box-shadow: 0 0 5px #eee;
}

footer img {
  width: 150px;
}

.copyright {
  margin-top: 10px;
  color: gray;
  font-size: 14px;
  text-align: center;
}

/* 確認画面 */

.confirm dt {
  margin-bottom: 0;
  padding: 7px 10px;
  background: #FDF9F8;
  border-top: 1px solid #c48;
}

.confirm dd {
  padding: 10px;
}

button {
  appearance: none;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  background: #eee;
  border: none;
}
